.founders-agreement-page .ra-info {
  text-align: center;
}
.founders-agreement-page .ra-info > .ra-info-container > p {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.founders-agreement-page .ra-features {
  grid-template-columns: repeat(3, 1fr);
}
.founders-agreement-page .ra-feature {
  padding-top: 20px;
}
.founders-agreement-page .ra-checks {
  grid-template-columns: 1fr;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}
.founders-agreement-page .ra-checks li {
  justify-content: center;
}
@media (max-width: 768px) {
  .founders-agreement-page .ra-checks li {
    justify-content: flex-start;
    text-align: left;
  }
}
@media (max-width: 992px) {
  .founders-agreement-page .ra-features {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 600px) {
  .founders-agreement-page .ra-features {
    grid-template-columns: 1fr;
  }
}
